| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Namespaces | Variables
conf.py File Reference

## Namespaces
namespace | conf

## Variables
str | conf.project = 'UHD'
str | conf.copyright = '2022, Ettus Research, an NI Brand'
str | conf.author = 'Ettus Research, an NI Brand'
str | conf.version = ''
str | conf.release = ''
list | conf.extensions
list | conf.templates_path = ['_templates']
str | conf.source_suffix = '.rst'
str | conf.master_doc = 'index'
str | conf.language = 'en'
list | conf.exclude_patterns = []
| conf.pygments_style = None
str | conf.html_theme = 'alabaster'
str | conf.htmlhelp_basename = 'UHDdoc'
dict | conf.latex_elements
list | conf.latex_documents
list | conf.man_pages
list | conf.texinfo_documents
str | conf.epub_title = project
list | conf.epub_exclude_files = ['search.html']
str | conf._doxy_dir = '../build_doxygen'
| Now we cheat Sphinx by running Doxygen instead.
| conf.shell
list | conf.html_extra_path = [f'{_doxy_dir}/docs/doxygen/html']